/* Base Css Start  */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

html {
    font-size: 82.5%;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-style: normal;
}

.fix {
    overflow: hidden;
}


.languagepicker {
    background-color: #11877A;
    display: inline-block;
    padding: 0;
    height: 40px;
    overflow: hidden;
    transition: all .3s ease;
    margin: 30px 0 0 0;
    vertical-align: top;
    float: left;
    position: fixed;
    right: 0px;
    z-index: 9999;
}

.languagepicker:hover {
    /* don't forget the 1px border */
    height: 81px;
}

.languagepicker a {
    color: #000;
    text-decoration: none;
}

.languagepicker li {
    display: block;
    padding: 0px 10px;
    line-height: 40px;
    border-top: 1px solid #0b544d;
}

.languagepicker li:hover {
    background-color: #165D55;
}

.languagepicker a:first-child li {
    border: none;
    background: #11877A !important;
}

.languagepicker li img {
    margin-top: 3px;
}

.roundborders {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.languagepicker a {
    display: block;
}



#mini-icons {
    position: fixed;
    left: 0;
    top: 300px;
    transition: all 0.5s ease-in-out 0s;
    z-index: 9999;
}

#mini-icons>* {
    position: relative;
    width: 56px;
    height: 56px;
    margin-bottom: 2px;
    display: block;
    text-align: center;
    line-height: 56px;
}

#mini-icons a {
    display: block;
    color: #cbcbcb;
    font-size: 24px;
    background-color: #161522;
    transition: all 0.2s ease-in-out 0s;
}

#mini-icons .languagewrapper {
    display: none !important;
}

#mini-icons .languagewrapper .current-language {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: block;
    background-size: 32px;
}

#mini-icons .languagewrapper a:hover {
    background-color: #9ebd7c;
}

#mini-icons .languagewrapper .languages {
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 0.5s ease-in-out 0s;
    z-index: 1;
    height: 100%;
}

#mini-icons .languagewrapper .languages a {
    float: left;
    height: 100%;
    display: block;
    background-size: 32px;
}

#mini-icons .languagewrapper:hover .languages {
    opacity: 1;
}

#mini-icons .twitch:hover a,
#mini-icons .twitch.active a {
    background-color: #6441a5;
}

#mini-icons .twitch .twitch-live-info {
    background-color: #cc110c;
    font-size: 12px;
    transform: rotate(-90deg);
    position: absolute;
    width: 100%;
    height: 15px;
    right: -35px;
    top: -200px;
    color: #fff;
    line-height: 15px;
    font-family: 'Roboto', Arial, sans-serif;
    text-transform: uppercase;
}

#mini-icons .youtube:hover a,
#mini-icons .youtube.active a {
    background-color: #cc110c;
}

#mini-icons .youtube .youtube-live-info {
    background-color: #cc110c;
    font-size: 12px;
    transform: rotate(-90deg);
    position: absolute;
    width: 100%;
    height: 15px;
    left: 50px;
    top: 20px;
    color: #fff;
    line-height: 15px;
    font-family: 'Roboto', Arial, sans-serif;
    text-transform: uppercase;
}


#mini-icons .facebook:hover a {
    background-color: #3b5998;
}

#mini-icons .toplist:hover a {
    background-color: #c75031;
}

#mini-icons .discord:hover a {
    background-color: #738adb;
}

#mini-icons .teamspeak:hover a {
    background-color: #0671B7;
}

.rc-anchor-light {
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
}



.button {
    transition: all 0.3s ease;
    cursor: pointer;
    background: #131215;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #201f22;
    color: #fff;
    position: relative;
    display: inline-block;
    z-index: 1;
    padding: 8px 15px;
    text-decoration: none;
}

.main-block-main {

    font-size: 18px;

    border-bottom: 1px solid #1d1b1e;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: center;
    line-height: 1;
    z-index: 2;
}